p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #000000;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1000px;height:2000px;;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:201px;top:1069px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:770px;height:117px;z-index:2;}
#Img11 {display:block;overflow:hidden;position:absolute;left:120px;top:718px;width:763px;height:670px;z-index:3;min-width:763px;}
#Img11Inner {position: absolute;width:763px;height:670px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:249px;top:330px;width:588px;height:262px;z-index:4;min-width:588px;}
#Img2Inner {position: absolute;width:588px;height:262px;border:0px;}
#Text4 {word-wrap:break-word; display:none;position:absolute;left:451px;top:349px;padding-left:5px;padding-top:5px;padding-right:5px;padding-bottom:5px;width:376px;height:357px;z-index:5;}
#Img4 {display:block;overflow:hidden;position:absolute;left:234px;top:22px;width:504px;height:101px;z-index:6;min-width:504px;}
#Img4Inner {position: absolute;width:504px;height:101px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:773px;top:697px;width:164px;height:110px;z-index:7;min-width:164px;}
#Img1Inner {position: absolute;width:164px;height:110px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:48px;top:894px;width:153px;height:65px;z-index:8;min-width:153px;}
#Img3Inner {position: absolute;width:153px;height:65px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:54px;top:694px;width:146px;height:130px;z-index:9;min-width:146px;}
#Img5Inner {position: absolute;width:146px;height:130px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:773px;top:919px;width:155px;height:88px;z-index:10;min-width:155px;}
#Img6Inner {position: absolute;width:155px;height:88px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:765px;top:1034px;width:179px;height:140px;z-index:11;min-width:179px;}
#Img7Inner {position: absolute;width:179px;height:140px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:651px;top:1045px;width:150px;height:117px;z-index:12;min-width:150px;}
#Img8Inner {position: absolute;width:150px;height:117px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:214px;top:715px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:770px;height:57px;z-index:13;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:201px;top:883px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:548px;height:45px;z-index:14;}
#Text3 {word-wrap:break-word; display:none;position:absolute;left:288px;top:643px;padding-left:5px;padding-top:5px;padding-right:5px;padding-bottom:5px;width:432px;height:38px;z-index:15;}
#Text5 {word-wrap:break-word; display:none;position:absolute;left:389px;top:836px;padding-left:5px;padding-top:5px;padding-right:5px;padding-bottom:5px;width:375px;height:44px;z-index:16;}
#Text6 {word-wrap:break-word; display:none;position:absolute;left:288px;top:965px;padding-left:5px;padding-top:5px;padding-right:5px;padding-bottom:5px;width:595px;height:44px;z-index:17;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:268px;top:1005px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:376px;height:166px;z-index:18;}
#Img9 {display:block;overflow:hidden;position:absolute;left:48px;top:1201px;width:180px;height:154px;z-index:19;min-width:180px;}
#Img9Inner {position: absolute;width:180px;height:154px;border:0px;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:336px;top:1471px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:662px;height:491px;z-index:20;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:326px;top:1564px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:656px;height:25px;z-index:21;}
#But1 {display:block;overflow:hidden;position:absolute;left:471px;top:1609px;width:69px;height:35px;z-index:22;background:url('./buttons/video-studio--reportages-vand153uvre-_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -69px 0;}
#But1.Over {background-position: -138px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But1.Up p {top:12px;left:28px;}
#But1.Down p {top:13px;left:29px;}
#But1.Over p {top:12px;left:28px;}
#But1 div {display:none;}
#Text12 {word-wrap:break-word; overflow:auto;display:block;position:absolute;left:354px;top:1663px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:203px;height:150px;z-index:23;}
#Menu5 {display:block;z-index:2099;position:absolute;left:258px;top:130px;width:480px;height:35px;}
#Menu2 {display:block;z-index:2100;position:absolute;left:18px;top:170px;width:960px;height:35px;}
#Menu1 {display:block;z-index:2101;position:absolute;left:18px;top:209px;width:960px;height:35px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:782px;top:812px;width:139px;height:104px;z-index:27;min-width:139px;}
#Img10Inner {position: absolute;width:139px;height:104px;border:0px;}
#Img13 {display:block;overflow:hidden;position:absolute;left:382px;top:1664px;width:240px;height:180px;z-index:28;min-width:240px;}
#Img13Inner {position: absolute;width:240px;height:180px;border:0px;}
#Img14 {display:block;overflow:hidden;position:absolute;left:249px;top:1201px;width:205px;height:154px;z-index:29;min-width:205px;}
#Img14Inner {position: absolute;width:205px;height:154px;border:0px;}
#Img15 {display:block;overflow:hidden;position:absolute;left:483px;top:1201px;width:184px;height:154px;z-index:30;min-width:184px;}
#Img15Inner {position: absolute;width:184px;height:154px;border:0px;}
#Img16 {display:block;overflow:hidden;position:absolute;left:692px;top:1201px;width:154px;height:154px;z-index:31;min-width:154px;}
#Img16Inner {position: absolute;width:154px;height:154px;border:0px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:54px;top:1370px;width:240px;height:132px;z-index:32;min-width:240px;}
#Img12Inner {position: absolute;width:240px;height:132px;border:0px;}
#Img17 {display:block;overflow:hidden;position:absolute;left:690px;top:1370px;width:156px;height:169px;z-index:33;min-width:156px;}
#Img17Inner {position: absolute;width:156px;height:169px;border:0px;}
#Img18 {display:block;overflow:hidden;position:absolute;left:48px;top:298px;width:180px;height:180px;z-index:34;min-width:180px;}
#Img18Inner {position: absolute;width:180px;height:180px;border:0px;}
#Img19 {display:block;overflow:hidden;position:absolute;left:48px;top:493px;width:183px;height:134px;z-index:35;min-width:183px;}
#Img19Inner {position: absolute;width:183px;height:134px;border:0px;}
